[NLUUG]   Welcome to ftp.nluug.nl
Current directory: /graphics/gimp/v1.3/v1.3.19/
 
Current bandwidth utilization 948.95 Mbit/s
Bandwidth utilization bar
Contents of README:
This is version 1.3.19 of the GNU Image Manipulation Program. This is an
unstable release in the development branch. Here's where the development 
takes place on the road to the next stable release GIMP 2.0.
This release is targetted at developers and curious users. Don't use it
for your daily work. If you are looking for the stable version, get
GIMP version 1.2.x.

Please install GTK+ before configuring the GIMP for compilation. This
GIMP requires GTK+ version 2.2.0 or later. We suggest to use GTK+ 
version 2.2.3 or newer.

Please report any problem using http://bugzilla.gnome.org/ after making
sure that it hasn't already been reported.

See the files README and INSTALL in the archive for more details.

Icon  Name                    Last modified      Size  
[DIR] Parent Directory - [TXT] README 27-Aug-2003 12:59 713 [   ] gimp-1.3.19.tar.bz2 27-Aug-2003 12:55 10M

NLUUG - Open Systems. Open Standards
Become a member and get discounts on conferences and more, see the NLUUG website!